Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 15 May 2020 05:15:08 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi good evening.
May I know the status of my order?
Because it's supposed to be arrive on 1st of May. Because before I order
they mention will be arrive 5-7 days.but I didn't gt till now. My flight on
5th of May.
Thank you

On Sun, Apr 26, 2020, 18:51 Splash Fashions <[email-masked]>
wrote:

> Order number 9779888677 has been shipped.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Christy Tambunan, your order number is 9779888677
> <https://www.splashfashions.com/ae/en/my-account/order/9779888677?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is 45906215445.
> <https://www.aramex.com/track/results?ShipmentNumber=45906215445&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Christy Tambunan*
> Rdk 4 Dubai Investment Park 1 Building A
> Dubai, United Arab Emirates
> Mobile: +971 551931456
>
> Payment Method:
> *Christy Tambunan*
>  xxxx xxxx xxxx 8380
>
> *Order Details* Consignment Number: 88888001489620200426
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/ae/en/p/161285872?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Kappa Slip On Sneakers with Pull Tabs *
> Color: Pink
> Size: 36
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/867669